Summary:        Nuvola SVG theme.
Name: 	        themes-meta-nuvola
Version:        0.0.5
Release:        0.fdr.3
Epoch:          0
Group:          User Interface/Desktops
License:        LGPL
URL:	        http://librsvg.sf.net
Source0:        http://download.sf.net/librsvg/Nuvola-0.0.5.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  glib2-devel >= 0:2.0.0
BuildRequires: 	libxml2-devel >= 0:2.5.0
BuildRequires: 	librsvg2-devel >= 0:2.1.3
BuildRequires: 	gdk-pixbuf-devel >= 0:1.3.11
BuildRequires: 	libgsf-devel

%description
Nuovola is a SVG icon theme by David Vignoni. This GNOME version features a
special Nuvola GTK+ theme by Andrew Johnson, using his smooth engine and a
Metacity theme by Josselin Mouette based on earlier theme by Bastien Nocera.

#---------------------------------------------------------------------

%prep
%setup -q -n Nuvola-%{version}

#---------------------------------------------------------------------

%build
%configure
make

#---------------------------------------------------------------------

%install  
%makeinstall
### Remove files not to be installed
rm -f ${RPM_BUILD_ROOT}%{_libdir}/gtk-2.0/2.2.0/engines/*.la
rm -f ${RPM_BUILD_ROOT}%{_libdir}/gtk-2.0/2.2.0/engines/*.a

#---------------------------------------------------------------------

%clean
rm -rf ${RPM_BUILD_ROOT}

#---------------------------------------------------------------------

%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/themes/Nuvola/index.theme
%{_datadir}/themes/Nuvola/gtk-2.0/*
%{_libdir}/gtk-2.0/2.2.0/engines/libsmooth.so
%{_datadir}/icons/Nuvola/index.theme
%{_datadir}/icons/Nuvola/scalable/devices/*
%{_datadir}/icons/Nuvola/scalable/emblems/*
%{_datadir}/icons/Nuvola/scalable/filesystems/*
%{_datadir}/icons/Nuvola/scalable/mimetypes/*
%{_datadir}/icons/Nuvola/scalable/stock/*
%{_datadir}/themes/Nuvola/metacity-1/*
%{_datadir}/icons/Nuvola/scalable/apps/*

#---------------------------------------------------------------------

%changelog
* Sat May 31 2003 Phillip Compton <pcompton at proteinmedia.com> 0:0.0.5-0.fdr.3
- Fixed Source path.

* Sat May 31 2003 Phillip Compton <pcompton at proteinmedia.com> 0:0.0.5-0.fdr.2
- Group -> User Interface/Desktops

* Mon May 19 2003 Phillip Compton <pcompton at proteinmedia.com> 0:0.0.5-0.fdr.1
- Fedorafied.

* Thu Apr 29 2003 Christian Schaller <uraeus@gnome.org>
- first draft of spec file
